body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: black;
	background-color: #FFFFFF;
	background-image: url('images/pagetop.gif');
	background-position-y: top;
	background-repeat: repeat-x;
	margin-top: 24px;
	margin-bottom: 24px;
}

.greenLink A:link
{
	color: #006600;
}

.greenLink A:hover
{
	color: #009900;
}
.standardFont
{
	color: black;
	font-family: Verdana, Tahoma;
	font-size: 8pt;
}
a
{
	color: #7CC924;
	text-decoration: underline;
}
a:hover
{
	color: #AFE077;
}
h3
{
	margin-top: 17px;
	margin-bottom: 4px;
	font-size: 11pt;
	color: #666666;
	font-weight: bold;
}
.tblHeader
{
	font-weight: bold;
	width: 100px;
}
.detailsTable tr td
{
	vertical-align: top;
	padding: 2px 0 2px 0;
}
A:link
{
	color: #009900;
	text-decoration: none;
}
A:visited
{
	color: #009900;
	text-decoration: none;
}
A:hover
{
	color: #00AA00;
	text-decoration: underline;
}
.headerRow td
{
	background: url('images/graybar.gif');
	font-weight: bold;
}
.itemRow td
{
	padding: 0px 2px 2px 0px;
	background-color: #EFEFEF;
	height: 28px;
}
.itemRow td td
{
	padding: 0;
	height: auto;
	background: white;
}
.itemRowAlt td
{
	padding: 0px 2px 0px 0px;
	background-color: #EBEBEB;
	height: 28px;
}
.itemRowAlt td td
{
	padding: 0;
	height: auto;
	background: white;
}
.arrowLink
{
	background-image: url(greenarrow.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding-left: 14px;
	margin: 1px 2px 1px 6px;
}
